body
{
	width: 960px;
	margin: auto; 			/* Pour centrer notre page */
	padding: 0;				/*Pour eviter le padding automatic*/
	margin-top: 10px; 		/* Pour éviter de coller avec le haut de la fenêtre du navigateur. Essayez d'enlever pour voir ! */
	margin-bottom: 10px;    	/* Idem pour le bas du navigateur */
	background-color: rgb(20,20,20);	/*Couleur de fond de l'ensemble de la page*/				
	color: rgb(252,252,252);
	font-size: 10px;
	font-family: Arial, Verdana, "Times New Roman", serif ;	/*Ordre d'utilisation des polices par préférence*/
	text-align: right;
}
a
{
color: rgb(252,252,252);
text-decoration: none;
}
a:hover /* Quand on pointe sur un lien du menu */
{
   background-color: rgb(252,252,252);
   color: rgb(20,20,20);
}
#text
{
	float: left; 			/* La section text flottera à gauche */
	width: 340px;
	height: 600px;
	margin: 0;
	padding: 0;
	margin-right: 10px; 	/*Laisser un espace entre la photo et le texte à gauche*/
}
#header
{
	width: 340px;
	height: 25px;
	margin: 0;
	padding: 0;
	margin-bottom: 40px;
}

#header a
{
	font-size: 20px 		;
	letter-spacing:10px		;
}
#gallery_name 
{
	width: 340px;
	height: 25px;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
	font-size: 20px;
}
#image_description 
{
	width: 340px;
	height: 55px;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
}
#image_browsing 
{
	width: 340px;
	height: 50px;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
	font-size: 15px;
}
#gallery_menu 
{
	width: 340px;
	height: 165px;
	margin: 0;
	margin-top: 160px;
	padding: 0;
	margin-bottom: 10px;
	font-size: 20px;
}
#gallery_menu ul 
{
   list-style-type: none; /* On supprime les puces */
   padding: 0; 
   margin: 0; 
}
#gallery_menu a:hover /* Quand on pointe sur un lien du menu */
{
   background-color: rgb(252,252,252);
   color: rgb(20,20,20);
}
#footer 
{
	width: 340px;
	height: 40px;
	margin: 0;
	padding: 0;
	font-size: 10px;
}
#gallery
{
	width: 600px;
	height: 600px;
	margin: 0;
	padding: 0;
	margin-left: 355px; /* Une marge à gauche pour pousser le corps, afin qu'il ne passe plus sous le menu */
}
#blog_canvas
{
	text-align: left;
	font-size: 10px;
	width: 600px;
	margin-left: 355px; /* Une marge à gauche pour pousser le corps, afin qu'il ne passe plus sous le menu */
}
#blog
{
	text-align: left;
	font-size: 10px;
	width: 600px;
}
#blog h1
{	
	text-align: left;
	font-size: 15px;
	text-decoration: none;
	font-weight: bold;
}
#blog h2
{
	text-align: left;
	font-size: 10px;
	text-decoration: none;
	font-weight: normal;
}

#blog p
{
	text-align: center;
	font-size: 12px;
	text-decoration: none;
}
#blog h3
{
	text-align: left;
	font-size: 10px;
	text-decoration: none;
}
#blog_details
{
	text-align: center;
	font-size: 10px;
	width: 600px;
}
#blog_details h1
{	
	text-align: left;
	font-size: 15px;
	text-decoration: none;
	font-weight: bold;
}
#blog_details h2
{
	text-align: left;
	font-size: 10px;
	text-decoration: none;
	font-weight: normal;
}

#blog_details p
{
	text-align: center;
	font-size: 12px;
	text-decoration: none;
}
#blog_details h3
{
	text-align: center;
	font-size: 15px;
	text-decoration: none;
	font-weight: bold;
}
#comments
{
	text-align: justify;
	font-size: 10px;

	width: 300px;
	margin-left: 300px; /* Une marge à gauche pour pousser le corps, afin qu'il ne passe plus sous le menu */	
}
#comments p
{
	text-align: justify;
	font-size: 10px;
	text-decoration: none;
}
#comments h1
{
	text-align: left;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
}
#th_gallery
{
	width: 600px;
	margin: 0;
	padding: 0;
	margin-left: 355px; /* Une marge à gauche pour pousser le corps, afin qu'il ne passe plus sous le menu */
}
#miniature_line
{
height: 120px;
width: 600px;
margin: 0;
padding: 0;
}
#miniature
{
height:120px;
width:120px;
float:left;
margin: 0;
padding: 0;
}

#miniature a
{
border:none;
background-color:transparent;
}
#miniature a:hover
{
border:none;
background-color:transparent;
}
img
{
border:none;
}

